@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";

.terms {
    height: 53vh;
    overflow-y: scroll;
    padding-right: 15px;

    &::-webkit-scrollbar {
        background-color: $deep-white;
        width: $default;
    }
    &::-webkit-scrollbar-track {
        background-color: $deep-white;
    }
    &::-webkit-scrollbar-thumb {
        background-color: $light-gray;
        border-radius: $default;
        border: 4px solid $deep-white;
    }
    &::-webkit-scrollbar-button {
        display: none;
    }

    &-article {
        font-size: 24px;
        margin: 20px 0 10px 0;
    }

    &-content {
        line-height: 1.63;
    }

    &-confirmation {
        @include flex(row, flex-end, center);

        &__content {
            font-size: 16px;
            font-weight: 500;
            margin-left: 14px;
        }
    }

}
